Loading...
Searching...
No Matches
{he,sy}trf: triangular factor
LAPACK » Linear solve, AX = B » LDL: computational routines (factor, cond, etc.)
Collaboration diagram for {he,sy}trf: triangular factor:

## Functions

subroutine | chetrf (uplo, n, a, lda, ipiv, work, lwork, info)
| CHETRF
subroutine | csytrf (uplo, n, a, lda, ipiv, work, lwork, info)
| CSYTRF
subroutine | dsytrf (uplo, n, a, lda, ipiv, work, lwork, info)
| DSYTRF
subroutine | ssytrf (uplo, n, a, lda, ipiv, work, lwork, info)
| SSYTRF
subroutine | zhetrf (uplo, n, a, lda, ipiv, work, lwork, info)
| ZHETRF
subroutine | zsytrf (uplo, n, a, lda, ipiv, work, lwork, info)
| ZSYTRF

## Detailed Description